<?xml version="1.0" encoding="UTF-8"?>
<AudioParamOptions>
 <Param name="MTK_WB_SPEECH_SUPPORT" value="" />
 <Param name="MTK_AUDIO_HD_REC_SUPPORT" value="yes" />
 <Param name="MTK_DUAL_MIC_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_MIC_INVERSE" value="no" />
 <Param name="MTK_HANDSFREE_DMNR_SUPPORT" value="yes" />
 <Param name="DMNR_TUNNING_AT_MODEMSIDE" value="" />
 <Param name="MTK_VOIP_ENHANCEMENT_SUPPORT" value="yes" />
 <Param name="MTK_TB_WIFI_3G_MODE" value="" />
 <Param name="MTK_DISABLE_EARPIECE" value="" />
 <Param name="MTK_ASR_SUPPORT" value="no" />
 <Param name="MTK_VOIP_NORMAL_DMNR" value="yes" />
 <Param name="MTK_VOIP_HANDSFREE_DMNR" value="yes" />
 <Param name="MTK_INCALL_HANDSFREE_DMNR" value="yes" />
 <Param name="MTK_PHONE_CALL_FIXED_48K_SAMPLERATE" value="yes" />
 <Param name="MTK_VOICE_UNLOCK_SUPPORT" value="" />
 <Param name="MTK_VOICE_UI_SUPPORT" value="" />
 <Param name="MTK_ACF_AUTO_GEN_SUPPORT" value="" />
 <Param name="MTK_SPEAKER_MONITOR_SUPPORT" value="" />
 <Param name="MTK_AUDIO_BLOUD_CUSTOMPARAMETER_REV" value="" />
 <Param name="MTK_MAGICONFERENCE_SUPPORT" value="" />
 <Param name="MTK_HAC_SUPPORT" value="" />
 <Param name="MTK_AUDIO_SPH_LPBK_PARAM" value="" />
 <Param name="MTK_AUDIO_GAIN_TABLE_BT" value="" />
 <Param name="MTK_AUDIO_BT_NREC_WO_ENH_MODE" value="" />
 <Param name="MTK_AUDIO_TUNING_TOOL_V2_PHASE" value="2" />
 <Param name="MATV_AUDIO_SUPPORT" value="" />
 <Param name="MTK_FM_SUPPORT" value="yes" />
 <Param name="MTK_HEADSET_ACTIVE_NOISE_CANCELLATION" value="" />
 <Param name="MTK_SUPPORT_TC1_TUNNING" value="" />
 <Param name="MTK_AUDIO_SPEAKER_PATH" value="int_lo_buf" />
 <Param name="MTK_AUDIO_NUMBER_OF_MIC" value="2" />
 <Param name="MTK_PLATFORM" value="MT6833" />
 <Param name="MTK_AURISYS_FRAMEWORK_SUPPORT" value="yes" />
 <Param name="MTK_BESLOUDNESS_RUN_WITH_HAL" value="yes" />
 <Param name="MTK_AUDIO" value="yes" />
 <Param name="USE_CUSTOM_AUDIO_POLICY" value="" />
 <Param name="USE_XML_AUDIO_POLICY_CONF" value="1" />
 <Param name="MTK_AUDIO_TUNING_TOOL_VERSION" value="V2.2" />
 <Param name="MTK_AUDIO_TUNNELING_SUPPORT" value="" />
 <Param name="MTK_SMARTPA_DUMMY_LIB" value="" />
 <Param name="MTK_HIFIAUDIO_SUPPORT" value="yes" />
 <Param name="MTK_BESLOUDNESS_SUPPORT" value="yes" />
 <Param name="MTK_USB_PHONECALL" value="AP" />
 <Param name="MTK_AUDIO_NUMBER_OF_SPEAKER" value="1" />
 <Param name="MTK_A2DP_OFFLOAD_SUPPORT" value="" />
 <Param name="MTK_TTY_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_A2DP_LATENCY_IMPROVE" value="no" />
 <Param name="MTK_BT_HEARING_AID_SUPPORT" value="yes" />
 <Param name="MTK_VOW_SUPPORT" value="yes" />
 <Param name="MTK_VOW_AMAZON_SUPPORT" value="no" />
 <Param name="MTK_VOW_GVA_SUPPORT" value="no" />
 <Param name="MTK_VOW_DUAL_MIC_SUPPORT" value="yes" />
 <Param name="MTK_VOW_MAX_PDK_NUMBER" value="1" />
 <Param name="MTK_VOW_MULTI_KEYPHRASE_SUPPORT" value="" />
 <Param name="MTK_VOW_SINGLE_MIC_SELECT" value="" />
 <Param name="MTK_VOW_RECORD_CONCURRENT" value="" />
 <Param name="MTK_SPK_AP_SWMIX_PROCESS" value="no" />
 <Param name="MTK_AUDIODSP_SUPPORT" value="no" />
 <Param name="VIR_WIFI_ONLY_SUPPORT" value="no" />
 <Param name="VIR_3G_DATA_ONLY_SUPPORT" value="no" />
 <Param name="VIR_ASR_SUPPORT" value="no" />
 <Param name="VIR_VOIP_NORMAL_DMNR_SUPPORT" value="no" />
 <Param name="VIR_VOIP_HANDSFREE_DMNR_SUPPORT" value="no" />
 <Param name="VIR_NO_SPEECH" value="no" />
 <Param name="VIR_INCALL_HANDSFREE_DMNR_SUPPORT" value="no" />
 <Param name="VIR_VOICE_UNLOCK_SUPPORT" value="" />
 <Param name="VIR_AUDIO_BLOUD_CUSTOMPARAMETER_V5" value="yes" />
 <Param name="VIR_AUDIO_BLOUD_CUSTOMPARAMETER_V4" value="no" />
 <Param name="VIR_MAGI_CONFERENCE_SUPPORT" value="no" />
 <Param name="MTK_AUDIO_HIERARCHICAL_PARAM_SUPPORT" value="yes" />
 <Param name="MTK_AUDIO_TUNING_TOOL_V2_PHASE" value="2" />
 <Param name="VIR_MTK_RECORD_IIR_ENH_SUPPORT" value="yes" />
 <Param name="VIR_MTK_VOIP_IIR_ENH_SUPPORT" value="yes" />
 <Param name="VIR_MTK_VOIP_IIR_MIC_SUPPORT" value="yes" />
 <Param name="KERNEL_BUFFER_SIZE_NORMAL" value="16384" />
 <Param name="KERNEL_BUFFER_SIZE_DEEP" value="32768" />
 <Param name="KERNEL_DSPBUFFER_SIZE_DEEP" value="32768" />
 <Param name="KERNEL_DSPBUFFER_SIZE_HIFI_96K" value="49152" />
 <Param name="KERNEL_DSPBUFFER_SIZE_HIFI_192K" value="65536" />
 <Param name="DPCM_DEEP_BUFFER" value="Playback_3" />
 <Param name="CUST_XML_DIR" value="/data/vendor/audiohal/audio_param/" />
 <Param name="5_POLE_HS_SUPPORT" value="" />
 <Param name="SPK_PATH_LO" value="yes" />
 <Param name="SPH_PARAM_VERSION" value="3.0" />
 <Param name="SPH_PARAM_TTY" value="yes" />
 <Param name="FIX_WB_ENH" value="yes" />
 <Param name="MTK_IIR_ENH_SUPPORT" value="yes" />
 <Param name="MTK_IIR_MIC_SUPPORT" value="no" />
 <Param name="MTK_FIR_IIR_ENH_SUPPORT" value="no" />
 <Param name="MTK_BT_HEARING_AID_SUPPORT" value="yes" />
 <Param name="SPH_PARAM_SV" value="yes" />
 <Param name="VIR_SCENE_CUSTOMIZATION_SUPPORT" value="yes" />
 <Param name="RCV_PATH_INT" value="yes" />
 <Param name="VIR_MTK_USB_PHONECALL" value="yes" />
</AudioParamOptions>
